<template>
	<view class="content">
		<view class="flex-box">
			<view>
				<image style="width: 140rpx; height: 140rpx;" src="../../static/home.png"></image>
			</view>
			<view style="margin-left: 30rpx;">
				<view class="login">立即登录</view>
				<view class="">
					登录即可查看更多内容
				</view>
			</view>
		</view>

		<view class="flex-box" style="justify-content: space-between;">
			<view class="box">

			</view>
			<view class="box">

			</view>
		</view>
		<u-cell-group>
			<template v-for="(item,index) in cells">
				<u-cell-item :icon="item.icon" :title="item.title" @click='goClick(index)'></u-cell-item>
			</template>
		</u-cell-group>
	</view>
</template>

<script>
	import {
		getOrderList
	} from "../../utils/service.js";
	export default {
		components: {

		},
		data() {
			return {
				cells: [

					{
						icon: 'setting-fill',
						title: '企业管理'
					},
					{
						icon: 'setting-fill',
						title: '资质管理'
					},
					{
						icon: 'setting-fill',
						title: '用户协议'
					},
					{
						icon: 'setting-fill',
						title: '关于我们'
					},
				],
			};
		},
		onLoad(e) {

		},

		methods: {
			goClick(index) {
				switch (index) {
					case 0:
						uni.navigateTo({
							url: '/pages/useragreement/useragreement'
						})
						break;
					case 1:
						uni.navigateTo({
							url: '/pages/useragreement/useragreement'
						})
						break;
					case 2:
						uni.navigateTo({
							url: '/pages/useragreement/useragreement'
						})
						break;
					case 3:
						uni.navigateTo({
							url: '/pages/useragreement/useragreement'
						})
						break;
					default:
						uni.navigateTo({
							url: '/pages/useragreement/useragreement'
						})
						break;
				}
			}

		},

	};
</script>

<style lang="scss" scoped>
	.flex-box {
		display: flex;
		align-items: center;

		.box {
			width: 330rpx;
			height: 120rpx;
			border: 1px solid black;
			border-radius: 10rpx;
		}
	}

	.login {
		font-size: 40rpx;
		font-weight: bold;
	}
</style>
